<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://dksoft.com.br/wiki/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-br">
		<id>http://dksoft.com.br/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
		<title>MediaWiki:Vector.css - Histórico de revisão</title>
		<link rel="self" type="application/atom+xml" href="http://dksoft.com.br/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
		<link rel="alternate" type="text/html" href="http://dksoft.com.br/wiki/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
		<updated>2026-04-22T19:41:15Z</updated>
		<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
		<generator>MediaWiki 1.19.15</generator>

	<entry>
		<id>http://dksoft.com.br/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=27&amp;oldid=prev</id>
		<title>Daniel em 19h38min de 8 de maio de 2014</title>
		<link rel="alternate" type="text/html" href="http://dksoft.com.br/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=27&amp;oldid=prev"/>
				<updated>2014-05-08T19:38:05Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
			&lt;tr valign='top'&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Edição anterior&lt;/td&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Edição das 19h38min de 8 de maio de 2014&lt;/td&gt;
			&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;/* Código CSS colocado aqui afectará os utilizadores do tema Vector */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;/* Código CSS colocado aqui afectará os utilizadores do tema Vector */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;#globalWrapper { &lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;max-width: 300px; &lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;margin-left: auto; &lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;margin-right: auto; &lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;&lt;del style=&quot;color: red; font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Daniel</name></author>	</entry>

	<entry>
		<id>http://dksoft.com.br/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=26&amp;oldid=prev</id>
		<title>Daniel: Criou página com '/* Código CSS colocado aqui afectará os utilizadores do tema Vector */   #globalWrapper {  max-width: 300px;  margin-left: auto;  margin-right: auto;  }'</title>
		<link rel="alternate" type="text/html" href="http://dksoft.com.br/wiki/index.php?title=MediaWiki:Vector.css&amp;diff=26&amp;oldid=prev"/>
				<updated>2014-05-08T19:37:07Z</updated>
		
		<summary type="html">&lt;p&gt;Criou página com &amp;#039;- ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Código CSS colocado aqui afectará os utilizadores do tema Vector: &lt;/span&gt;   #globalWrapper {  max-width: 300px;  margin-left: auto;  margin-right: auto;  }&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Código CSS colocado aqui afectará os utilizadores do tema Vector */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#globalWrapper { &lt;br /&gt;
max-width: 300px; &lt;br /&gt;
margin-left: auto; &lt;br /&gt;
margin-right: auto; &lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Daniel</name></author>	</entry>

	</feed>